/*
    Load fonts in this file using @font-face
    Example:
        @font-face {
           font-family: 'FontName';
           src: url('FontName.eot');
           src: url('FontName.eot?#iefix') format('embedded-opentype'),
                 url('FontName.woff2') format('woff2'),
                 url('FontName.woff') format('woff'),
                 url('FontName.ttf') format('truetype');
            font-style: normal;
            font-weight: 400;
        }

    Font Weights:
        100 - Thin
        200 - Extra Light (Ultra Light)
        300 - Light
        400 - Normal
        500 - Medium
        600 - Semi Bold (Demi Bold)
        700 - Bold
        800 - Extra Bold (Ultra Bold)
        900 - Black (Heavy)
*/


/* Apercu Mono */
@font-face {
    font-family: 'Apercu Mono';
    src: url('apercu-mono.eot');
    src: url('apercu-mono.eot?#iefix') format('embedded-opentype'),
         url('apercu-mono.woff') format('woff'),
         url('apercu-mono.woff2') format('woff2'),
         url('apercu-mono.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;

}


/* Circular Book */
@font-face {
    font-family: 'Circular';
    src:url('lineto-circular-book.eot');
    src:url('lineto-circular-book.eot?#iefix') format('embedded-opentype'),
        url('lineto-circular-book.woff2') format('woff2'),
        url('lineto-circular-book.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Circular';
    src:url('lineto-circular-bookitalic.eot');
    src:url('lineto-circular-bookitalic.eot?#iefix') format('embedded-opentype'),
        url('lineto-circular-bookitalic.woff2') format('woff2'),
        url('lineto-circular-bookitalic.woff') format('woff');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Circular';
    src:url('lineto-circular-medium.eot');
    src:url('lineto-circular-medium.eot?#iefix') format('embedded-opentype'),
        url('lineto-circular-medium.woff2') format('woff2'),
        url('lineto-circular-medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Circular';
    src:url('lineto-circular-mediumitalic.eot');
    src:url('lineto-circular-mediumitalic.eot?#iefix') format('embedded-opentype'),
        url('lineto-circular-mediumitalic.woff2') format('woff2'),
        url('lineto-circular-mediumitalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
}

/* Pollen */
@font-face {
    font-family: 'pollen-web';
    src:url('pollen-webfont.woff');
    src:url('pollen-webfont.woff2') format('woff2'),
        url('pollen-webfont.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}
